<template>
  <!-- 页面上的返回 -->
  <div class="inner_back">
    <i class="iconfont icon-baseline-close-px" @click="back"></i>
  </div>
</template>

<script>
export default {
  name: "Back",
  components: {},
  data() {
    return {};
  },
  computed: {},
  watch: {},
  created() {},
  mounted() {},
  methods: {
    // 关闭
    back() {
      window.location.href = `${this.$CONFIG.wcfmlCloseUrl}?uid=&data=`;
    },
  },
};
</script>

<style lang='less' scoped>
.inner_back {
  position: absolute;
  top: 0;
  right: 10 / @rem;
  cursor: pointer;

  .iconfont {
    margin-right: 10 / @rem;
    font-size: 50 / @rem;
  }
}

// 正常横屏样式
@media all and (orientation: landscape),
  /** 伪竖屏*/all and (orientation: portrait) and (min-width: 600px) and (min-height: 800px) {
  .inner_back {
    .iconfont {
      margin-top: 2 / @rem;
      margin-right: 5 / @rem;
      font-size: 25 / @rem;
    }
  }
}
</style>